/*
Theme Name: Hestia Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia    
Version: 0.1
*/

/*move the sku span to the top*/
.summary.entry-summary{
	position:relative;
}

.summary.entry-summary h1.product_title.entry-title{
	padding-top:16px;
}
.product_meta {
    position: absolute;
    top: 0;
    letter-spacing: 2px;
    color: #ca3e47;
}
span.sku{
	font-weight:600;
}
/*Remove the images in the archive card*/
.card-description img {
    display: none!important;
}
/*Remove card author info*/
.posted-by{
    display: none!important;
}
/*Fix the table width*/
table.advgb-table-frontend td, table.advgb-table-frontend tr {
    padding: .2em!important;
}
/*Fix the Pie register title*/
#piereg_pie_form_heading{
	font-size:32px;
	text-align:center;
	margin:12px 12px 24px ;
	color: #ca3e47;
	font-weight:500;
	font-family:"Rubik", sans-serif;	
}
/*Fix the Pie register button*/
.pieregWrapper input[type="submit"]{
	border-bottom: 4px solid #aa4749;
	background: #ca3e47;
}
.pieregWrapper input[type="submit"]:hover{
	background:#ca0000!important;
}
.pie_submit:hover{
	color:#ca3e47;
}
@media (max-width: 600px){
	/* Fix the home page mobile post grid */
.wp-block-themeisle-blocks-posts-grid.is-grid .wp-block-themeisle-blocks-posts-grid-post-blog {
    min-width: 40%;
}
	/* shrink the drop shadow of images on mobile */
.wp-block-themeisle-blocks-posts-grid.has-shadow .wp-block-themeisle-blocks-posts-grid-post-blog .wp-block-themeisle-blocks-posts-grid-post .wp-block-themeisle-blocks-posts-grid-post-image img {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
}
/* 	 Fix the mobile homepage post grid*/
.wp-block-themeisle-blocks-posts-grid .wp-block-themeisle-blocks-posts-grid-post-blog {
    margin-bottom: 4px;
    padding: 0px 4px;
}
/* reverse the row on mobile	 */
	.reverse-column div:not(.ab-block-layout-column-inner){
		display: flex;
  		flex-direction: column-reverse!important;
	}
}



